/***** Settings of the Devis Page *****/

.figureSelect
{
	text-align: center;
}

.devisImageForm
{
	width: 90%;
}

figure.highlighted 
{
    border: 3px solid #D95C5C;
    border-radius: 7px;
    padding: 10px 20px 10px 20px;
}

#montureChoisie
{
	 border: 3px solid #D95C5C;
	 border-radius: 7px;
	 width : 30%;
}

.devisVerrierFigure
{
	width : 19%;
	height : auto;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align:center;
	display: inline-block;
}

.devisVerrierFigure figcaption img /* Gamme - number of stars*/
{
	width : auto;
	height : 25px;
}


.devisEpaisseurFigure
{
	width : 4%;
	height : auto;
	padding : 5px 5px 5px 5px;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align:center;
	display: inline-block;
}

.devisEpaisseurFigure figcaption
{
	padding-left: -15px;
}

#selectVerrier h3
{
	text-align: left;
}

#selectEpaisseur h3
{
	text-align: left;
}

#prixTotal h3
{
	text-align: left;
}

#prix
{
	margin-bottom: 15px;
}

#prix span
{
    border: 3px solid #D95C5C;
    border-radius: 7px;
    padding: 5px 5px 5px 5px;
}

